@charset "UTF-8";

/* ===============================================
   mv
   =============================================== */

.mv {
    background-image: url(/person/img/products/basic/mv.jpg);
}

.basic_point2_app{
	border: solid 1px #000;
}

@media only screen and (max-width:640px) {
    .mv {
        background-image: url(/person/img/products/basic/mv_sp.jpg);
    }
    .mv h1 img {
        max-width: 50%;
    }
}

.cp_bnr_area {
    text-align: center;
    margin-bottom: 60px;
}

.image_container .image {
    padding-left: 170px;
    padding-right: 170px;
}

.image_container .image .inner {
    border: 1px solid #dddddd;
    display: block;
    position: relative;
}

.image_container .image .inner a {
    display: block;
}

.image_container .image .inner img {
    width: 100%;
    display: block;
}

.image_container .txt {
    padding-top: 15px;
}

.image_container .txt .left {
    font-weight: bold;
    float: left;
}

.image_container .txt .left.none::before {
    display: none;
}

.image_container .txt .right {
    float: right;
}

.no-border {
    border: none;
}

.normalBlock02.no-border {
    padding: 0 61px;
}

.normalBlock02.no-border ul li:first-child {
    margin-right: 40px;
}

.normalBlock02.no-border ul li {
    width: auto;
}

.normalBlock02.no-border.colblock02 {
    padding: 0 35px;
}

.normalBlock02.no-border.colblock02 ul li {
    width: 440px;
}

.normalBlock02.no-border.colblock02 ul li img {
    max-width: 100%;
}

.pad_155 {
    padding: 0 155px;
}

.pad_155 .image {
    float: left;
    padding-right: 36px;
}

.pad_155 .txt {
    float: none;
}

.tab_container.tab_top.bottom {
    margin-top: -1px !important;
}

@media only screen and (max-width:640px) {
    .cp_bnr_area {
        width: auto;
        padding: 0 10px;
        margin-bottom: 40px;
    }
    .cp_bnr_area img{
        max-width: 100%;
    }
    .image_container .image {
        padding-left: 0;
        padding-right: 0;
    }
    .image_container .image .inner {}
    .pad_155 {
        padding: 0;
    }
    .normalBlock02.no-border {
        padding: 0;
    }
    .normalBlock02.no-border ul li:first-child {
        margin-right: 0;
    }
    .pad_155 .image {
        float: none;
        padding-right: 0;
    }
    .pad_155 img {
        max-width: 100%;
    }
    .normalBlock02.no-border.colblock02 {
        padding: 20px 10px;
    }
    .normalBlock02.no-border.colblock02 ul li {
        width: 100%;
    }
}